
NIPPN (Thailand) Co.,Ltd. - Project progress work #1608

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Login , Menu and others

30 Sep 2025 14:28 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Oct 2025

Priority: Normal Due date: 08 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 08 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 09 Oct 2025 15:23 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 15 Oct 2025 15:05 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Login, Menu and others to [Coding] Login

- Due date changed from 22 Sep 2025 to 08 Sep 2025

- Status changed from In Progress to Close request

- Start date changed from 22 Sep 2025 to 08 Sep 2025

- Parent task changed from #901 to #1609

- Finish date changed from 22 Sep 2025 to 08 Sep 2025

#3 - 15 Oct 2025 15:06 - Siriwilai Chaiwattanaphon

- Due date changed from 08 Sep 2025 to 08 Oct 2025

- Start date changed from 08 Sep 2025 to 08 Oct 2025

- Finish date changed from 08 Sep 2025 to 08 Oct 2025

#4 - 15 Oct 2025 15:47 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Login to [Coding] Login , Menu and others

- Parent task changed from #1609 to #1699

#5 - 15 Oct 2025 15:50 - Siriwilai Chaiwattanaphon

- Parent task changed from #1699 to #901

#6 - 15 Oct 2025 15:50 - Siriwilai Chaiwattanaphon

- Parent task changed from #901 to #1699

#7 - 15 Oct 2025 15:52 - Siriwilai Chaiwattanaphon

- Parent task changed from #1699 to #901

#8 - 15 Oct 2025 15:55 - Siriwilai Chaiwattanaphon

- Parent task changed from #901 to #1609

#9 - 27 Oct 2025 14:56 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
